# Gimp.Layer.prototype.get_apply_mask

    function get_apply_mask(): Boolean {
        // Gjs wrapper for gimp_layer_get_apply_mask()
    }

Get the apply mask setting of the specified layer.

This procedure returns the specified layer's apply mask setting. If the value is TRUE, then the layer mask for this layer is currently being composited with the layer's alpha channel.

Returns

  The layer's apply mask setting.